/*     137021 : 타이틀 텍스트      */
.title__137021__ {font-size:0}
.title__137021__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137021__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__137021__.style_top p {padding-top:10px}
.title__137021__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__137021__.style_right p {padding-right:14px}
.title__137021__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__137021__.style_bottom p {padding-bottom:12px}
.title__137021__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__137021__.style_left p {padding-left:14px}
.title__137021__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__137021__.style_circle1 p {padding-left:18px}
.title__137021__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137021__.style_circle2 p {padding-left:18px}
.title__137021__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137021__ p {font-size:32px}
	.title__137021__.style_top p:before {width:32px}
	.title__137021__.style_right p:before {height:32px}
	.title__137021__.style_bottom p:before {width:32px}
	.title__137021__.style_left p:before {height:32px}
}

/*     137209 : 실선      */
.solid_line__137209__ {display:block;position:relative;width:10%;height:40px;    margin: 0 auto;}
.solid_line__137209__:before {content:'';position:absolute;left:50%;top:0;width:0;height:100%;border-right:1px solid #cccccc}

.solid_line__137209__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__137209__ {height:20px}
}

/*     137050 : 이미지 리스트 (타일형)      */
.img_tile__137050__:after {content:''; display:block; clear:both;}
.img_tile__137050__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__137050__ .img_inner {margin:0 -5px;}
.img_tile__137050__ .item {float:left; position:relative; width:100%; padding:0 5px 40px;}
.img_tile__137050__ .item a {display:block; text-decoration:none;}
.img_tile__137050__ .figure {display:block;}
.img_tile__137050__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__137050__ .caption {display:block; background:#ffffff;
}
.img_tile__137050__ .caption .caption_inner {display:block; padding:10px;    text-align: center; box-shadow: 1px 1px 7px #ccc;}
.img_tile__137050__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__137050__ .caption .caption_inner > span.subject {font-size:20px; font-weight:bold; color:#000000;}
.img_tile__137050__ .caption .caption_inner > span.content {margin-top:5px; font-size:14px; color:#000000;}

.col_m_1__137050__ .item {width:100%;}
.col_m_2__137050__ .item {width:50%;}
.col_m_3__137050__ .item {width:33.3333%;}
.col_m_4__137050__ .item {width:25%;}
.col_m_1__137050__ .item,
.col_m_2__137050__ .item2n,
.col_m_3__137050__ .item3n,
.col_m_4__137050__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__137050__ .item {padding:0 0 120px;}
	.img_tile__137050__ .figure {width:100%;}
	.img_tile__137050__ .caption {position:absolute; bottom:60px; margin: 0 auto; width:90%; min-height:120px; left: 0; right:0;}
	.img_tile__137050__ .caption .caption_inner {padding:15px;}

	.col_m_1__137050__ .item,
	.col_m_2__137050__ .item2n,
	.col_m_3__137050__ .item3n,
	.col_m_4__137050__ .item4n {clear:none;}

	.col_t_1__137050__ .item {width:100%;}
	.col_t_2__137050__ .item {width:50%;}
	.col_t_3__137050__ .item {width:33.3333%;}
	.col_t_4__137050__ .item {width:25%;}
	.col_t_5__137050__ .item {width:20%;}
	.col_t_6__137050__ .item {width:16.6666%;}
	.col_t_1__137050__ .item,
	.col_t_2__137050__ .item2n,
	.col_t_3__137050__ .item3n,
	.col_t_4__137050__ .item4n,
	.col_t_5__137050__ .item5n,
	.col_t_6__137050__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__137050__ .caption .caption_inner {padding:20px;}

	.text_sml__137050__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__137050__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__137050__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__137050__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__137050__ .caption .caption_inner > span.subject {font-size:22px;}
	.text_big__137050__ .caption .caption_inner > span.content {font-size:20px;}

	.col_t_1__137050__ .item,
	.col_t_2__137050__ .item2n,
	.col_t_3__137050__ .item3n,
	.col_t_4__137050__ .item4n,
	.col_t_5__137050__ .item5n,
	.col_t_6__137050__ .item6n {clear:none;}

	.col_pc_1__137050__ .item {width:100%;}
	.col_pc_2__137050__ .item {width:50%;}
	.col_pc_3__137050__ .item {width:33.3333%;}
	.col_pc_4__137050__ .item {width:25%;}
	.col_pc_5__137050__ .item {width:20%;}
	.col_pc_6__137050__ .item {width:16.6666%;}
	.col_pc_1__137050__ .item,
	.col_pc_2__137050__ .item2n,
	.col_pc_3__137050__ .item3n,
	.col_pc_4__137050__ .item4n,
	.col_pc_5__137050__ .item5n,
	.col_pc_6__137050__ .item6n {clear:both;}
}}

/*     137028 : 타이틀 텍스트      */
.title__137028__ {font-size:0}
.title__137028__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137028__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__137028__.style_top p {padding-top:10px}
.title__137028__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__137028__.style_right p {padding-right:14px}
.title__137028__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__137028__.style_bottom p {padding-bottom:12px}
.title__137028__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__137028__.style_left p {padding-left:14px}
.title__137028__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__137028__.style_circle1 p {padding-left:18px}
.title__137028__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137028__.style_circle2 p {padding-left:18px}
.title__137028__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137028__ p {font-size:32px}
	.title__137028__.style_top p:before {width:32px}
	.title__137028__.style_right p:before {height:32px}
	.title__137028__.style_bottom p:before {width:32px}
	.title__137028__.style_left p:before {height:32px}
}

/*     137029 : 실선      */
.solid_line__137029__ {display:block;position:relative;width:10%;height:40px;    margin: 0 auto;}
.solid_line__137029__:before {content:'';position:absolute;left:50%;top:0;width:0;height:100%;border-right:1px solid #cccccc}

.solid_line__137029__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__137029__ {height:20px}
}

/*     137030 : 장문 텍스트      */
.textarea__137030__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137030__ p {font-size:20px;line-height:1.7em;}
}

/*     137037 : 원형 리스트      */
.img_tile__137037__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__137037__ .item:first-child {margin-top:0;}
.img_tile__137037__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__137037__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__137037__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__137037__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__137037__ .caption > span {display:block;}
.img_tile__137037__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__137037__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__137037__ {overflow:hidden; padding:10px;}
	.img_tile__137037__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__137037__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__137037__ .item:first-child {margin-top:-10px;    background: #cccccc;}
	.img_tile__137037__ .item:first-child .item_inner > .inner_box > .caption >.subject {color:#fff;}
	.img_tile__137037__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__137037__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__137037__ .figure {display:block; width:auto; padding:0;}
	.img_tile__137037__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__137037__ .caption > span.content {margin-top:5px;}

	.text_sml__137037__ .caption > span.subject {font-size:14px;}
	.text_sml__137037__ .caption > span.content {font-size:13px;}
	.text_med__137037__ .caption > span.subject {font-size:22px;}
	.text_med__137037__ .caption > span.content {font-size:14px;}
	.text_big__137037__ .caption > span.subject {font-size:18px;}
	.text_big__137037__ .caption > span.content {font-size:15px;}

	.col_t_1__137037__ .item {width:100%;}
	.col_t_2__137037__ .item {width:50%;}
	.col_t_3__137037__ .item {width:33.3333%;}
	.col_t_4__137037__ .item {width:25%;}
	.col_t_5__137037__ .item {width:20%;}
	.col_t_6__137037__ .item {width:16.6666%;}
	.col_t_1__137037__ .item,
	.col_t_2__137037__ .item2n,
	.col_t_3__137037__ .item3n,
	.col_t_4__137037__ .item4n,
	.col_t_5__137037__ .item5n,
	.col_t_6__137037__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__137037__ .item .inner_box {padding:12% 17%;}
	.img_tile__137037__ .caption {margin-top:18px;}
	.img_tile__137037__ .caption > span.content {margin-top:8px;}

	.col_t_1__137037__ .item,
	.col_t_2__137037__ .item2n,
	.col_t_3__137037__ .item3n,
	.col_t_4__137037__ .item4n,
	.col_t_5__137037__ .item5n,
	.col_t_6__137037__ .item6n {clear:none;}

	.col_pc_1__137037__ .item {width:100%;}
	.col_pc_2__137037__ .item {width:50%;}
	.col_pc_3__137037__ .item {width:33.3333%;}
	.col_pc_4__137037__ .item {width:25%;}
	.col_pc_5__137037__ .item {width:20%;}
	.col_pc_6__137037__ .item {width:16.6666%;}
	.col_pc_1__137037__ .item,
	.col_pc_2__137037__ .item2n,
	.col_pc_3__137037__ .item3n,
	.col_pc_4__137037__ .item4n,
	.col_pc_5__137037__ .item5n,
	.col_pc_6__137037__ .item6n {clear:both;}
}

/*     137076 : 번호 입력형 타이틀      */
.number_title__137076__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__137076__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__137076__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__137076__ ul li p {
    font-size: 18px;
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__137076__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__137076__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__137076__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__137076__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__137076__.s_size_200 i {border-width:2px;}
.number_title__137076__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__137076__.s_size_250 i {border-width:3px;}

/*     137226 : 장문 텍스트      */
.textarea__137226__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     137192 : 번호 입력형 타이틀      */
.number_title__137192__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__137192__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__137192__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__137192__ ul li p {
    font-size: 18px;
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__137192__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__137192__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__137192__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__137192__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__137192__.s_size_200 i {border-width:2px;}
.number_title__137192__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__137192__.s_size_250 i {border-width:3px;}

/*     137077 : 장문 텍스트      */
.textarea__137077__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     137196 : 번호 입력형 타이틀      */
.number_title__137196__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__137196__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__137196__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__137196__ ul li p {
    font-size: 18px;
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__137196__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__137196__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__137196__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__137196__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__137196__.s_size_200 i {border-width:2px;}
.number_title__137196__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__137196__.s_size_250 i {border-width:3px;}

/*     137197 : 장문 텍스트      */
.textarea__137197__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     137198 : 번호 입력형 타이틀      */
.number_title__137198__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__137198__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__137198__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__137198__ ul li p {
    font-size: 18px;
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__137198__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__137198__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__137198__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__137198__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__137198__.s_size_200 i {border-width:2px;}
.number_title__137198__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__137198__.s_size_250 i {border-width:3px;}

/*     137199 : 장문 텍스트      */
.textarea__137199__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     137200 : 번호 입력형 타이틀      */
.number_title__137200__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__137200__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__137200__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__137200__ ul li p {
    font-size: 18px;
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__137200__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__137200__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__137200__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__137200__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__137200__.s_size_200 i {border-width:2px;}
.number_title__137200__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__137200__.s_size_250 i {border-width:3px;}

/*     137201 : 장문 텍스트      */
.textarea__137201__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     137202 : 번호 입력형 타이틀      */
.number_title__137202__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__137202__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__137202__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__137202__ ul li p {
    font-size: 18px;
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__137202__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__137202__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__137202__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__137202__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__137202__.s_size_200 i {border-width:2px;}
.number_title__137202__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__137202__.s_size_250 i {border-width:3px;}

/*     137203 : 장문 텍스트      */
.textarea__137203__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

